"IDS_SEND_FILE" = "Dosya gönder";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "%1% dosya iptal edildi";
"IDS_SEND_FILE_RECEIVING_P1" = "%1% dosya alınıyor";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Tüm dosyalar başarıyla alındı";
"IDS_SEND_FILE_SENDING_P1" = "Sending %1% file(s)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Tüm dosyalar başarıyla gönderildi";
